
.frmSearch {
    margin: 0px 0px;
    padding: 0px;
}
#suggesstion-box {
	position: relative;
	left: 55px;
	margin: 5px;
}

#item-list {
    float: left;
    list-style: none;
    margin-top: -3px;
    padding: 0;
    width: 200px;
    position: absolute;
}

#item-list li {
    padding: 3px;
    background: #B6D7FF;
}

#item-list li:hover {
    background:  #1E90FF;
    cursor: pointer;
}

#search-box {
    border: 1px solid;
    width: 200px;
    padding: 3px;
}